.default_list_one{
    margin: 0 -15px;
}
.dlo_item_row{
    overflow: hidden;
    clear: both;
    padding: 10px;
    position: relative;
    height: 140px;
}
.dlo_item_row:nth-child(even){background:#f7f7f7}
.dlo_image{
    width: 230px;
    float: left;
    margin-right: 10px;
    position: relative;
    overflow: hidden;
	height:140px
}
.dlo_image img{min-height: 140px;min-width:100%;}
.dlo_image a{display:block}
.dlo_image .dlo_img_view, .dlo_image .dlo_img_rating{
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: rgba(162, 228, 38, 0.68);
    color: #fff;
    padding: 5px 8px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
	z-index: 2;
}
.dlo_image .dlo_img_rating{
	left:auto;
	right:10px;
	background:rgba(255, 62, 230, 0.72)
}
.dlo_image a:hover:before{
	content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
	opacity: .3;
    background: -moz-linear-gradient(20deg,#779d2a 0%,#c632b1  100%);
    background: -webkit-gradient(left bottom,right top,color-stop(0%,#779d2a),color-stop(100%,#c632b1 ));
    background: -webkit-linear-gradient(20deg,#779d2a 0%,#c632b1  100%);
    background: -o-linear-gradient(20deg,#779d2a 0%,#c632b1  100%);
    background: -ms-linear-gradient(20deg,#779d2a 0%,#c632b1  100%);
    background: linear-gradient(20deg,#779d2a 0%,#c632b1  100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#779d2a', endColorstr='#c632b1 ', GradientType=1)
}
.dlo_fields{
    height: 100%;
}
.dlo_fields_title{
    font-size: 18px;
}
.dlo_fields_title a{color:#5a5a5a}
.dlo_fields_meta{
    margin: 5px 0;
    color: #a9a9a9;
    font-size: 13px;
}
.dlo_fields_meta span{
    margin-right: 5px;
}
.dlo_fields_meta a{
    color: #777;
}
.dlo_teaser{
    height: 70%;
    overflow: hidden;
}
.dlo_shadow{
	background: linear-gradient(rgba(255, 255, 255, 0.51) 0%,#fff 65%);
	height: 35px;
	bottom: 0px;
	right: 0;
	left: 240px;
	position: absolute;
}
.dlo_item_row:nth-child(even) .dlo_shadow{
	background: linear-gradient(rgba(247, 247, 247, 0.51) 0%,#f7f7f7 65%);
}

@media (max-width:580px){
	.dlo_item_row{
		height: auto;
		padding:15px
	}
	.dlo_image{
		width: 100%;
		margin: 0 0 10px;
		height: auto;
	}
	.dlo_image img{
		width: 100%;
		height: auto;
		min-height: auto;
	}
	.dlo_shadow{display:none}
}